Bug 961005 - [PATCH] Fix basic auth and log daemon DB helper builds, use XZ compressed tarball
[PATCH] Fix basic auth and log daemon DB helper builds, use XZ compressed tar...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: squid (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michal Luscon
Fedora Extras Quality Assurance
: EasyFix, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-08 09:58 EDT by Ville Skyttä
Modified: 2013-05-14 10:23 EDT (History)
4 users (show)

See Also:
Fixed In Version: squid-3.3.4-2.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-14 10:23:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Mentioned fixes (10.54 KB, patch)
2013-05-08 09:58 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2013-05-08 09:58:04 EDT
Created attachment 745256 [details]
Mentioned fixes

From squid's build log e.g. http://kojipkgs.fedoraproject.org//packages/squid/3.3.4/1.fc20/data/logs/x86_64/build.log:

pod2man: unable to format 
configure: Basic auth helper DB ... found but cannot be built
pod2man: unable to format 
configure: Log daemon helper DB ... found but cannot be built

* Wed May  8 2013 Ville Skyttä <ville.skytta@iki.fi> - 7:3.3.4-2
- Fix basic auth and log daemon DB helper builds.
- Use xz compressed tarball, fix source URLs.
- Fix bogus dates in %changelog.

The pod2man-empty patch is solved in a different way (bigger patch) in upstream trunk, I suppose it can be dropped in the next version. All of these changes are pretty trivial. Let me know if you'd like me to push and build this for devel.
Comment 1 Henrik Nordström 2013-05-12 15:30:24 EDT
Looks fine to me. Please submit this to rawhide.
Comment 2 Michal Luscon 2013-05-13 09:30:13 EDT
Thank you Ville. Feel free to push and build.

Note You need to log in before you can comment on or make changes to this bug.